<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" id="census_not_found_group">
        <field name="result"/>
    </group>
</form>
